[tool.poetry]
name = "python-poetry"
version = "0.1.0"
description = ""
authors = ["Fabien Catteau <fcatteau@gitlab.com>"]

[tool.poetry.dependencies]
python = "^2.7"
beautifulsoup4 = "4.6.0"
Django = "1.11.4"
django-contrib-comments = "1.8.0"
django-js-asset = "1.0.0"
django-mptt = "0.9.0"
django-tagging = "0.4.6"
django-xmlrpc = "0.1.8"
mots-vides = "2015.5.11"
Pillow = "3.3.1"
pyparsing = "2.2.0"
pytz = "2018.3"
regex = "2018.2.8"

[tool.poetry.dev-dependencies]
pytest = "^3.0"

[build-system]
requires = ["poetry>=0.12"]
build-backend = "poetry.masonry.api"
